@charset "UTF-8";
/*****************
general
*****************/
body { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 13px; *font-size:small;
*font:x-small;
color: #161616; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0; }
h1, h2, h3, h4, h5, h6, input, textarea { font-size:100%; }
fieldset, img { border:0; }
table { border-collapse:collapse; border-spacing:0; }
ol, ul { list-style: none; }
em { font-style: italic; }
.mT10{ margin-top: 10px;}
.mB10{ margin-bottom: 10px;}
.mB20{ margin-bottom: 20px!important; }
.mB30{ margin-bottom: 30px!important; }
.mB35{ margin-bottom: 35px!important; }
.fL { float:left; }
.fR { float:right; }
.tAC{text-align:center;}
.tAL{text-align:left;}
.tAR{text-align:right;}
/* clearfix */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;/* IE6/7用 */
}

/*****************
header
*****************/
#idc_header {
  width: 100%;
  background: #fff;
  border-bottom: solid 1px #ccc;
}

#idc_header_inner {
  padding: 0 16px;
  height: 46px;
}

#idc_header_logo {
  padding-top: 3px;
}

#idc_header_logo a {
  display: block;
  height: 34px;
  overflow: hidden;
}

#idc_header_logo a span {
  display: block;
  padding-top: 34px;
  text-indent: 100%;
  white-space: nowrap;
  background-image: url(../images/common/pc/header_logo.png);
}

#ex_logo span {
  width: 80px;
  background-position: 0 0 ;
}

#idc_logo span {
  width: 84px;
  background-position: -80px 0 ;
}

#idc_header_control {
  font-size: 14px;
  padding-top: 14px;
}


/*****************
footer
*****************/
#idc_footer {
  background: #fff;
  border-top: solid 1px #ccc;
  padding: 24px 0;
}

#idc_footer_nav {
  font-size: 12px;
}

#idc_footer_nav a {
  font-size: 14px;
  margin: 0 12px;
}

#copyright {
  font-size: 12px;
  margin-top: 16px;
}

/*****************
wrapper
*****************/
#wrapper {
  background: #f6f6f6;
}

.breadcrumbs {
  font-size: 12px;
  padding: 12px 0;
  color: #666;
}

.breadcrumbs a {
  color: #666;
}

/*****************
layout
*****************/
#columns {
  width: 960px;
  margin: 0 auto 24px;
}

#container {
  float: left;
  width: 640px;
}

#columns .oneclm {
  float: none;
  width: 800px;
  margin: 0 auto;
}

#columns .clmrgst {
  float: none;
  width: 800px;
  margin: 24px auto;
}

#sidebar {
  float: right;
  width: 300px;
}

#sidebar #primary {
  margin-bottom: 24px;
}

#sidebar #primary h2 {
  background: #6e6e6e;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  line-height: 48px;
  padding: 0 16px;
}

#sidebar #primary ul {
  background: #fff;
}

#sidebar #primary ul li {
  border-bottom: solid 1px #e6e6e6;
}

#sidebar #primary ul a {
  position: relative;
  display: block;
  color: #222;
  font-size: 16px;
  line-height: 1.25;
  padding: 12px 24px 12px 16px;
  text-decoration: none;
}

#sidebar #primary ul a:after {
  position: absolute;
  right: 12px;
  top: 50%;
  content: '';
  width: 10px;
  height: 10px;
  border-top: 2px solid #ff1d1d;
  border-right: 2px solid #ff1d1d;
  transform: rotate(45deg);
  margin-top: -5px;
}

#sidebar #primary ul a:hover {
  background: #f2f7ff;
  color: #222;
}

/* BB only */
#bbInfo {
  margin-bottom: 24px;
}
#bbInfo a {
  position: relative;
  display: block;
  font-size: 16px;
  padding: 0 16px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  border-radius: 5px;
  height: 46px;
  line-height: 46px;
  color: #222;
  background-color: #f9be00;
  background-image: linear-gradient(to bottom, #ffe300, #f9be00) !important;
  border: solid 1px #e3971e;
}

#bbInfo a:hover {
  box-shadow: 0 2px 6px rgba(0,0,0,0.25);
  background-color: #ffe300;
  background-image: linear-gradient(to bottom, #fff002, #ffe300) !important;
  border: solid 1px #f9be00;
}

#sidebar #secondary {
  margin-bottom: 24px;
}

#sidebar #secondary h2 a {
  position: relative;
  display: block;
  background: #dedede;
  color: #222;
  font-size: 16px;
  font-weight: normal;
  text-decoration: none;
  line-height: 48px;
  padding: 0 24px 0 16px;
}

#sidebar #secondary h2 a:after {
  position: absolute;
  right: 12px;
  top: 50%;
  content: '';
  width: 10px;
  height: 10px;
  border-top: 2px solid #ff1d1d;
  border-right: 2px solid #ff1d1d;
  transform: rotate(45deg);
  margin-top: -5px;
}

#sidebar #secondary ul {
  background: #fff;
}

#sidebar #secondary ul li {
  border-bottom: solid 1px #e6e6e6;
}

#sidebar #secondary ul a {
  position: relative;
  display: block;
  font-size: 14px;
  line-height: 1.45;
  padding: 12px 16px 12px 16px;
  text-decoration: underline;
}

#password_attention a {
  font-weight: bold;
  color: #ff1d1d;
}

#securedmark {
  background: #fff;
  margin-bottom: 24px;
  padding: 16px;
}

#securedmark img {
  width: 100px;
  float: left;
}

#securedmark .idftx {
  overflow: hidden;
  font-size: 10px;
  padding-left: 12px;
}

/*****************
contents
*****************/
#contents {
  background: #fff;
  border: solid 1px #d8d8d8;
}

#contents h1#title {
  font-size: 22px;
  line-height: 1.45;
  border-left: solid 5px #ff1d1d;
  border-bottom: solid 1px #e6e6e6;
  padding: 16px 14px 14px;
}

.contents_inner {
  padding: 18px;
}

.notyours {
  margin-bottom: 16px;
  font-size: 12px;
  text-align: right;
}

.contents_inner h2 {
  font-size: 16px;
  padding: 0 12px;
  margin: 0 0 8px;
  border-left: solid 1px #ff1d1d;
}

/*****************
history
*****************/
#historyTbl {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  margin: 12px 0 24px;
}

#historyTbl th {
  font-size: 12px;
  line-height: 1.6;
  text-align: center;
  padding: 12px 0;
  background: #efefef;
  border: solid #bebebe;
  border-width: 1px;
}

#historyTbl td {
  font-size: 12px;
  line-height: 1.6;
  text-align: center;
  padding: 12px 0;
  background: #fff;
  border: solid #bebebe;
  border-width: 1px;
}

/*****************
edit
*****************/
.editTbl {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  margin: 12px 0 24px;
}

.editTbl th {
  width: 30%;
  font-size: 14px;
  line-height: 1.6;
  text-align: left;
  padding: 12px;
  background: #efefef;
  border: solid #bebebe;
  border-width: 1px 0 1px 1px;
}

.editTbl td {
  width: 70%;
  font-size: 14px;
  line-height: 1.6;
  padding: 12px;
  background: #fff;
  border: solid #bebebe;
  border-width: 1px 1px 1px 0;
}

.aster {
  color: #cc0101;
  font-size: 14px;
}

.example {
  font-size: 12px;
  margin-bottom: 8px;
}

.complete_msg {
  background: #e9f5e2;
  font-size: 14px;
  text-align: center;
  color: #46ab0f;
  padding: 24px 16px;
}

.note {
  color: #aeaeae;
}

.formBtn {
  text-align: center;
  margin: 24px 0;
}

/*****************
button
*****************/
.btn_edit_small {
  width: 80px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  text-decoration: none;
  border: solid 1px #0066ff;
  border-radius: 3px;
  font-size: 12px;
  color: #0066ff;
}

.btn_edit_small:hover {
  color: #fff;
  background: #0066ff;
}

.btn_edit_large {
  display: inline-block;
  width: 300px;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  border: solid 2px #0066ff;
  border-radius: 5px;
  font-size: 16px;
  color: #0066ff;
}

.btn_edit_large:hover {
  color: #fff;
  background: #0066ff;
}

.btn_save_large {
  cursor: pointer;
  display: inline-block;
  width: 300px;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  border: solid 1px #0f5cd1;
  background-color: #0066ff;
  background-image: linear-gradient(to bottom, #3886fb, #0066ff) !important;
  border-radius: 5px;
  font-size: 16px;
  color: #fff;
}

.btn_save_large:hover {
  box-shadow: 0 2px 6px rgba(0,0,0,0.25);
  background-color: #126aef;
  background-image: linear-gradient(to bottom, #4d94fd, #126aef) !important;
  border: solid 1px #0f5cd1;
}

.btn_update,
.btn_logout,
.btn_back_home {
  display: inline-block;
  font-weight: bold;
  width: 300px;
  height: 44px;
  line-height: 1.3;
  background-color: #f2f2f2;
  background-image: linear-gradient(to bottom, #fefefe, #e6e6e6) !important;
  border: solid 1px #cecece;
  box-shadow: none;
  border-radius: 6px;
  font-size: 16px;
  color: #111;
  font-family: inherit;
  cursor: pointer;
}

a.btn_update,
a.btn_logout,
a.btn_back_home {
  text-decoration: none;
  line-height: 44px;
}

.btn_update:hover,
.btn_logout:hover,
.btn_back_home:hover {
  box-shadow: 0 2px 6px rgba(0,0,0,0.25);
  background-color: #fefefe;
  background-image: linear-gradient(to bottom, #fefefe, #f2f2f2) !important;
  border: solid 1px #aeaeae;
}

.btn_return_service {
  display: inline-block;
  font-weight: bold;
  width: 300px;
  height: 44px;
  line-height: 44px;
  background-color: #f29f0d;
  background-image: linear-gradient(to bottom, #fbad24, #f29f0d) !important;
  border: solid 1px #cb720a;
  box-shadow: none;
  border-radius: 6px;
  font-size: 16px;
  color: #fff !important;
  text-decoration: none;
  cursor: pointer;
}

.btn_return_service:hover {
  box-shadow: 0 2px 6px rgba(0,0,0,0.25);
  background-color: #fbad24;
  background-image: linear-gradient(to bottom, #fcb63c, #fbad24) !important;
  border: solid 1px #cb720a;
}

.btn_new_user {
  font-weight: bold;
  display: inline-block;
  width: 300px;
  height: 44px;
  line-height: 1.3;
  background-color: #71ae0d;
  background-image: linear-gradient(to bottom, #71ae0d, #61a20b) !important;
  border: solid 1px #4f7f09;
  box-shadow: none;
  border-radius: 6px;
  font-size: 16px;
  color: #fff;
  font-family: inherit;
  cursor: pointer;
}

.entry .btn_new_user {
  width: 214px;
}

a.btn_new_user {
  line-height: 44px !important;
  text-decoration: none;
}

.btn_new_user:hover {
  box-shadow: 0 2px 6px rgba(0,0,0,0.25);
  background-color: #85c222;
  background-image: linear-gradient(to bottom, #85c222, #71ae0d) !important;
  border: solid 1px #629719;
}

.btn_next {
  font-weight: bold;
  display: inline-block;
  width: 124px;
  height: 44px;
  line-height: 1.3;
  border: solid 1px #0f5cd1;
  background-color: #0066ff;
  background-image: linear-gradient(to bottom, #3886fb, #0066ff) !important;
  border-radius: 5px;
  font-size: 16px;
  color: #fff;
  font-family: inherit;
  cursor: pointer;
  margin: 0 24px;
}

.btn_next:hover {
  box-shadow: 0 2px 6px rgba(0,0,0,0.25);
  background-color: #126aef;
  background-image: linear-gradient(to bottom, #4d94fd, #126aef) !important;
  border: solid 1px #0f5cd1;
}

.btn_back {
  display: inline-block;
  width: 124px;
  height: 44px;
  line-height: 44px;
  border: solid 1px #d8d8d8;
  background: #fefefe;
  border-radius: 5px;
  font-size: 16px;
  color: #444;
  font-family: inherit;
  text-decoration: none;
  margin: 0 24px;
}

.btn_back:hover {
  background: #eee;
  border: solid 1px #aeaeae;
}

.btn_login {
  font-weight: bold;
  display: block;
  width: 214px;
  height: 44px;
  border-radius: 5px;
  font-size: 18px;
  color: #fff;
  /*
  border: solid 1px #c61010;
  background-color: #ff1d1d;
  background-image: linear-gradient(to bottom, #fc4444, #ff1d1d) !important;
  */
  background-color: #ff6f00;
  background-image: linear-gradient(to bottom, #fa8c27, #ff6f00) !important;
  border: solid 1px #cb720a;
  cursor: pointer;
}

.btn_login:hover {
  box-shadow: 0 2px 6px rgba(0,0,0,0.25);
  background-color: #fa8124;
  background-image: linear-gradient(to bottom, #fb8c37, #fa8124) !important;
  border: solid 1px #cb720a;
}

/*****************
form
*****************/
input[type="text"],
input[type="password"] {
  border: solid 2px #aeaeae;
  font-size: 14px;
  font-family: inherit;
  padding: 6px 10px;
  line-height: 1.3;
  margin: 4px 0;
  background: #fefefe;
}

input:focus,
select:focus {
  background: #ffc;
}

.form_error {
  background: #fff !important;
}

.form_error input,
.form_error select {
  border-color: #d01823 !important;
  background: #fae9e3 !important;
}

select {
  appearance: list-menu;
  -webkit-appearance: list-menu;
  -moz-appearance: list-menu;
  border: solid 2px #aeaeae;
  font-size: 16px;
  padding: 0 0 0 10px;
  height: 36px;
  line-height: 1.3;
  font-family: inherit;
  margin: 4px 0;
}

.example {
  font-size: 12px;
  margin: 8px 0 0;
}

.error_msg {
}

/*****************
individual elements
*****************/
#id-password,
#id-password-retype,
#id-captcha,
#newpasswd_element input {
  width: 176px !important;
}

#password_element {
  display: block;
  margin-bottom: 6px;
}
#input_address {
  border: solid 1px #ccc;
  background: #fff;
  padding: 4px 8px;
  margin: 4px 0;
}

#input_address:hover {
  background: #f2f2f2;
  border: solid 1px #aeaeae;
  cursor: pointer;
}

#exid_area strong {
  font-size: 18px;
  padding-left: 4px;
}

#birthdate_element select {
  margin: 4px 0;
}

#gender_element {
  display: block;
  margin: 4px 0;
}

#gender_element input,
#zip input {
  vertical-align: baseline;
}

#gender_element label,
#zip label {
  font-size: 16px;
  padding: 0 6px;
  margin-right: 20px;
  cursor: pointer;
}

#last_name_element,
#last_name_kana_element,
#last_name_roman_element {
  margin-right: 8px;
}

#birthdate_element {
  margin-left: -8px;
}
#birthdate_element select {
  margin-left: 8px;
  margin-right: 8px;
}

#id_check,
.form_error #id_check {
  border: solid 1px #ccc !important;
  background: #fff !important;
  padding: 4px 8px;
  margin: 4px 0;
  cursor: pointer;
}

#id_check:hover,
.form_error #id_check:hover {
  border: solid 1px #aeaeae;
}

/* for IE */
#name_area input,
#kana_area input,
#roman_area input,
#zipcode_element input,
#phone_area input {
  width: 120px;
}

#exid_element input {
  width: 220px;
}

#email_area input,
#newemail_area input,
#address_element input,
#hint_answer_element input,
#id-email {
  width: 310px !important;
}

/*****************
postcode fancybox
*****************/
#columns .iframe_body {
  width: 100%;
  float: none;
}

#postcode .formBtn input {
  width: 300px;
  height: 44px;
  line-height: 1.3;
  background-color: #fefefe;
  background-image: linear-gradient(to bottom, #fefefe, #f2f2f2) !important;
  border: solid 1px #ccc;
  border-radius: 6px;
  font-size: 16px;
  color: #222;
  font-family: inherit;
  cursor: pointer;
}

#postcode .formBtn input:hover {
  box-shadow: 0 2px 6px rgba(0,0,0,0.25);
  background-color: #f2f2f2;
  background-image: linear-gradient(to bottom, #fff, #f6f6f6) !important;
  border: solid 1px #aeaeae;
}

/*****************
logout
*****************/
#logout_box {
  padding: 16px 16px 24px;
}

#logout_box h1 {
  border-left: solid 5px #ff1d1d;
  font-size: 18px;
  margin-bottom: 24px;
  padding: 0 12px;
}

#logout_box p {
  font-size: 14px;
  margin-bottom: 24px;
}

.logoutBtn {
  text-align: center;
}

/*****************
regist
*****************/
#regist_head {
  position: relative;
  padding-top: 16px;
  border-top: solid 5px #222;
}

#regist_head h1 {
  font-size: 26px;
  padding: 0 12px;
}

#regist_head h1 span {
  display: block;
  padding: 0 16px;
  line-height: 75px;
}

#regist_head .pmark {
  position: absolute;
  right: 16px;
  top: 16px;
}
#newsletter_area .example,
#newemail_area .example{
  display: block;
}
#new-button {
  font-weight: bold;
  width: 300px;
  padding: 8px 0;
  line-height: 1.4;
  background-color: #71ae0d;
  background-image: linear-gradient(to bottom, #71ae0d, #61a20b) !important;
  border: solid 1px #4f7f09;
  box-shadow: none;
  border-radius: 6px;
  font-size: 20px;
  color: #fff;
  font-family: inherit;
  cursor: pointer;
}

#new-button span {
  display: block;
  font-size: 12px;
  font-weight: normal !important;
}

#new-button:hover {
  box-shadow: 0 2px 6px rgba(0,0,0,0.25);
  background-color: #85c222;
  background-image: linear-gradient(to bottom, #85c222, #71ae0d) !important;
  border: solid 1px #629719;
}

#aboutRegist {
  font-size: 12px;
}

#aboutRegist ul {
  padding: 8px 24px;
}
#aboutRegist li {
  list-style: disc outside;
}

/*****************
notice
*****************/
.notice_list {
  width: 100%;
  margin: 16px 0 24px;
}

.notice_list td {
  padding: 8px;
  border: solid #d8d8d8;
  border-width: 1px 0;
}

.notice_list td a {
  text-decoration: none;
}

#notice_title {
  font-size: 20px;
  line-height: 1.3;
  font-weight: bold;
  border-top: solid 4px #111;
  padding: 18px 18px 0;
}
.notice_date {
  margin-bottom: 24px;
}
.notice_text {
  font-size: 14px;
  line-height: 1.45;
}

/************
* excitehikari
 */
#exciteHikari{
  border-radius:10px; background-color: #F0F0F0; border: 1px solid #C0C0C0; margin: 0 0 10px 0 ; padding:10px;
}
#exciteHikari .title{
  font-weight: bold;
  font-size: larger;
}